anaconda/conda-特定のパッケージバージョンをインストールします

| |

condaを使用して、現在アクティブな環境に「rope」パッケージをインストールしたい。現在、次の「ロープ」バージョンが利用可能です。

 (data_downloader)user @ user-ThinkPad〜/ code / data_downloader$conda検索ロープAnacondaCloudapiサイトの使用https://api.anaconda .orgパッケージメタデータの取得:.... cached-property1.2.0py27_0デフォルト1.2.0py34_0デフォルト1.2.0py35_0デフォルト1.3.0py27_0デフォルト1.3.0py34_0デフォルト1.3.0py35_0デフォルトロープ0.9.4py26_0デフォルト0.9 .4py27_0のデフォルト0.9.4py33_0のデフォルト0.9.4py34_0のデフォルト0.9.4py26_1のデフォルト0.9.4py27_1のデフォルト0.9.4py33_1のデフォルト0.9.4py34_1のデフォルト。 0.9.4py35_1のデフォルト

次のものをインストールしたい:

 1.3.0py35_0のデフォルト

私は「condainstall」のあらゆる種類の順列を試しましたが、どれも正しくないため、ここにはリストしません。

py35_0 は(これがパッケージが構築されたPythonのバージョンであると想定していますか?)、「デフォルト」の意味もわかりませんか?